package com.bonus.canteen.core.account.dto;

import io.swagger.annotations.ApiModelProperty;
import javax.validation.constraints.NotNull;

public class AccCardLossDTO {
   @ApiModelProperty("卡序列号")
   private @NotNull(
   message = "卡片序列号不能为空"
) String serialNum;

   public String getSerialNum() {
      return this.serialNum;
   }

   public void setSerialNum(final String serialNum) {
      this.serialNum = serialNum;
   }

}
